
/**
 * 更新token
 * @property {String} updToken 
 */

const updToken = (token) =>{
    // 更新全局存储器
    getApp().globalData.token = token
    // 更新客户端登录缓存
    wx.setStorageSync('token', token)
}

module.exports = {
    updToken
}

